### Method

# Gtk.AboutDialog.set_license

#### Declaration [src]

    void
    gtk_about_dialog_set_license (
      GtkAboutDialog* about,
      const char* license
    )

#### Description [src]

Sets the license information to be displayed in the secondary license dialog.

If `license` is `NULL`, the license button is hidden.

Sets property | `Gtk.AboutDialog:license`

#### Parameters

`license` | `const char*`
| the license information
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string